## r-cran-ggsignif 0.6.0

=== DESCRIPTION ===
Package: ggsignif
Type: Package
Title: Significance Brackets for 'ggplot2'
Version: 0.6.0
Authors@R: person("Constantin", "Ahlmann-Eltze", email = "artjom31415@googlemail.com", role = c("aut", "cre"))
Description: Enrich your 'ggplots' with group-wise comparisons.
  This package provides an easy way to indicate if two groups are significantly different.
  Commonly this is shown by a bracket on top connecting the groups of interest which itself is annotated with the level of significance (NS, *, **, ***).
  The package provides a single layer (geom_signif()) that takes the groups for comparison and the test (t.test(), wilcox.text() etc.) as arguments and adds the annotation
  to the plot.
URL: https://github.com/const-ae/ggsignif
License: GPL-3
Encoding: UTF-8
LazyData: true
Imports: ggplot2 (>= 2.0.0)
Suggests: testthat, knitr, rmarkdown
RoxygenNote: 6.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-08-08 12:10:28 UTC; ahlmanne
Author: Constantin Ahlmann-Eltze [aut, cre]
Maintainer: Constantin Ahlmann-Eltze <artjom31415@googlemail.com>
Repository: CRAN
Date/Publication: 2019-08-08 12:40:02 UTC
