=== debian/changelog ===
r-cran-ggsignif (0.6.0-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:16:24 +0000

r-cran-ggsignif (0.6.0-3) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 08:13:44 +0200

r-cran-ggsignif (0.6.0-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 09:02:02 +0200

r-cran-ggsignif (0.6.0-1) unstable; urgency=medium

  * Initial release (closes: #955745)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Apr 2020 15:44:31 +0200
