=== debian/control ===
Source: r-cran-ggsignif
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 2.0.0)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggsignif
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggsignif.git
Homepage: https://cran.r-project.org/package=ggsignif
Rules-Requires-Root: no

Package: r-cran-ggsignif
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R significance brackets for ggplot2
 Enrich your 'ggplots' with group-wise comparisons. This package provides
 an easy way to indicate if two groups are significantly different.
 Commonly this is shown by a bracket on top connecting the groups of
 interest which itself is annotated with the level of significance (NS,
  *, **, ***). The package provides a single layer (geom_signif()) that
 takes the groups for comparison and the test (t.test(), wilcox.text()
 etc.) as arguments and adds the annotation to the plot.
