=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: r-cran-ggsignif
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 2.0.0)
-Standards-Version: 4.5.0
+               r-cran-ggplot2 (>= 3.3.5)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggsignif
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggsignif.git
 Homepage: https://cran.r-project.org/package=ggsignif
