=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ggsignif_([-\d.]*)\.tar\.gz
