## r-cran-ggsignif 0.6.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: ggsignif
 Title: Significance Brackets for 'ggplot2'
-Version: 0.6.3
+Version: 0.6.4
 Authors@R: 
   c(
     person(given = "Constantin",
@@ -30,16 +30,16 @@
 Encoding: UTF-8
 Language: en-US
 Imports: ggplot2 (>= 3.3.5)
-Suggests: knitr, rmarkdown, spelling, testthat, vdiffr (>= 1.0.2)
-RoxygenNote: 7.1.2
+Suggests: knitr, rmarkdown, testthat, vdiffr (>= 1.0.2)
+RoxygenNote: 7.2.1
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 NeedsCompilation: no
-Packaged: 2021-09-09 14:54:42 UTC; ahlmanne
+Packaged: 2022-10-13 13:31:09 UTC; ahlmanne
 Author: Constantin Ahlmann-Eltze [aut, cre, ctb]
     (<https://orcid.org/0000-0002-3762-068X>, @const_ae),
   Indrajeet Patil [aut, ctb] (<https://orcid.org/0000-0003-1995-6531>,
     @patilindrajeets)
 Maintainer: Constantin Ahlmann-Eltze <artjom31415@googlemail.com>
 Repository: CRAN
-Date/Publication: 2021-09-09 15:20:02 UTC
+Date/Publication: 2022-10-13 14:41:57 UTC
