=== debian/changelog ===
r-cran-ggsignif (0.6.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2022 11:58:56 +0200
